package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.UnableToAccessWebsiteListToday;
import com.ruoyi.system.domain.WebSiteTenDaysHits;
import org.apache.ibatis.annotations.Param;

import java.util.List;


public interface UnableToAccessWebsiteListTodayMapper {

    List<UnableToAccessWebsiteListToday> selectUnableToAccessWebsiteListTodayList();

    void deleteUnableToAccessWebsiteListTodayAll();
    /**
     * 网站可用性实时监测-数据推送接口
     */
    void insertBatch(@Param("list") List<UnableToAccessWebsiteListToday> list);



}